 text/html; charset=UTF-8
Last-Modified: Sat, 16 Nov 2024 20:22:38 GMT
Expires: Tue, 14 Nov 2034 20:22:38 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>advtrains.git - Advtrains mod for minetest.</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/static/cgit.css'/>
<link rel='shortcut icon' href='//bananach.space/favicon.png'/>
<link rel='alternate' title='Atom feed' href='https://git.bananach.space/advtrains.git/atom/assets/schild.png?h=MT0.4' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/advtrains.git/'>advtrains.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='08649b84a0f4541c716a815bba7dd0a53daf93af'/><select name='h' onchange='this.form.submit();'>
<option value='atcjit'>atcjit</option>
<option value='doc'>doc</option>
<option value='l10n'>l10n</option>
<option value='luaatcdebug'>luaatcdebug</option>
<option value='master'>master</option>
<option value='new-ks'>new-ks</option>
<option value='new-ks-orwell'>new-ks-orwell</option>
<option value='profiler'>profiler</option>
<option value='route_prog_rework'>route_prog_rework</option>
<option value='techage'>techage</option>
<option value='tracy'>tracy</option>
<option value='trainhud'>trainhud</option>
<option value='trainhud-unifont'>trainhud-unifont</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Advtrains mod for minetest.</td><td class='sub right'>orwell</td></tr></table>
<table class='tabs'><tr><td>
<a href='/advtrains.git/about/?h=MT0.4'>about</a><a href='/advtrains.git/?h=MT0.4'>summary</a><a href='/advtrains.git/refs/?h=MT0.4&amp;id=08649b84a0f4541c716a815bba7dd0a53daf93af'>refs</a><a href='/advtrains.git/log/assets/schild.png?h=MT0.4'>log</a><a href='/advtrains.git/tree/assets/schild.png?h=MT0.4&amp;id=08649b84a0f4541c716a815bba7dd0a53daf93af'>tree</a><a href='/advtrains.git/commit/assets/schild.png?h=MT0.4&amp;id=08649b84a0f4541c716a815bba7dd0a53daf93af'>commit</a><a class='active' href='/advtrains.git/diff/assets/schild.png?h=MT0.4&amp;id=08649b84a0f4541c716a815bba7dd0a53daf93af'>diff</a></td><td class='form'><form class='right' method='get' action='/advtrains.git/log/assets/schild.png'>
<input type='hidden' name='h' value='MT0.4'/><input type='hidden' name='id' value='08649b84a0f4541c716a815bba7dd0a53daf93af'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/advtrains.git/diff/?h=MT0.4&amp;id=08649b84a0f4541c716a815bba7dd0a53daf93af'>root</a>/<a href='/advtrains.git/diff/assets?h=MT0.4&amp;id=08649b84a0f4541c716a815bba7dd0a53daf93af'>assets</a>/<a href='/advtrains.git/diff/assets/schild.png?h=MT0.4&amp;id=08649b84a0f4541c716a815bba7dd0a53daf93af'>schild.png</a></div><div class='content'><div class='cgit-panel'><b>diff options</b><form method='get'><input type='hidden' name='h' value='MT0.4'/><input type='hidden' name='id' value='08649b84a0f4541c716a815bba7dd0a53daf93af'/><table><tr><t// Filled in by the build system
// Separated from cmake_config.h to avoid excessive rebuilds on every commit

#pragma once

#define VERSION_GITHASH &quot;&#64;VERSION_GITHASH&#64;&quot;
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2024-11-16 20:22:39 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
 value='20'>20</option><option value='25'>25</option><option value='30'>30</option><option value='35'>35</option><option value='40'>40</option></select></td></tr><tr><td class='label'>space:</td><td class='ctrl'><select name='ignorews' onchange='this.form.submit();'><option value='0' selected='selected'>include</option><option value='1'>ignore</option></select></td></tr><tr><td class='label'>mode:</td><td class='ctrl'><select name='dt' onchange='this.form.submit();'><option value='0' selected='selected'>unified</option><option value='1'>ssdiff</option><option value='2'>stat only</option></select></td></tr><tr><td/><td class='ctrl'><noscript><input type='submit' value='reload'/></noscript></td></tr></table></form></div><div class='diffstat-header'><a href='/advtrains.git/diff/?h=MT0.4&amp;id=08649b84a0f4541c716a815bba7dd0a53daf93af'>Diffstat</a> (limited to 'assets/schild.png')</div><table summary='diffstat' class='diffstat'></table><div class='diffstat-summary'>0 files changed, 0 insertions, 0 deletions</div><table summary='diff' class='diff'><tr><td></td></tr></table></div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2024-11-16 20:22:38 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
